## libxml-rsslite-perl 0.15+dfsg

=== debian/changelog ===
libxml-rsslite-perl (0.15+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Switch repackaging framework to Files-Excluded method.

  [ gregor herrmann ]
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 14 Jul 2018 15:36:07 +0200

libxml-rsslite-perl (0.15+dfsg-2) unstable; urgency=low

  * Added disclaimer about removal of dfsg material

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 24 Oct 2010 23:33:33 +0100

libxml-rsslite-perl (0.15+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Rename .docs file in source package.

  [ Nathan Handler ]
  * New upstream release (closes: #442804)
  * debian/watch:
    - Update to ignore development releases.
  * debian/compat:
    - Bump to 7
  * debian/control:
    - Build-Depend on debhelper (>= 7)
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.3
  * debian/copyright:
    - Update to use new format
    - Add myself to debian/* copyright
  * debian/docs:
    - No need to install TODO
  * debian/rules:
    - Switch to new short format

  [ Nicholas Bamber ]
  * Repacked to remove material without license (Closes: #600806)
  * Added debian/source/format file
  * Added myself to Uploaders
  * Reformatted short description
  * Removed unnecessary versioning in dependencies
  * Upped standards version
  * Refreshed copyright
  * Added patch to fix pod errors

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 23 Oct 2010 10:57:30 +0100

libxml-rsslite-perl (0.11-3) unstable; urgency=low

  [ gregor herrmann ]
  * Change Maintainer Name to Debian Perl _Group_.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 15:13:50 -0500

libxml-rsslite-perl (0.11-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Debian Pkg Perl Project SVN.
  * Fixed copyright file with a better URL.
  * Cleanup debian/rules.
  * Fixed watch file.
  * Fixed Maintainer field in control file.
  * Fixed copyright and control file with a better URL.
  * Update Standards Version.

  [ Damyan Ivanov ]
  * Move CHANGES from debian/docs to dh_installchangelogs
  * Bump debhelper compatibility level to 5. Adjust debhelper build-dependency
    accordingly
  * Use exact quite of copyright in debian/copyright

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 15:25:12 -0400

libxml-rsslite-perl (0.11-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed, 03 May 2006 11:41:24 -0400
