=== debian/control ===
Source: libxml-rsslite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-rsslite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-rsslite-perl.git
Homepage: https://metacpan.org/release/XML-RSSLite

Package: libxml-rsslite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: lightweight, "relaxed" RSS (and XML-ish) parser
 XML::RSSLite attempts to extract the maximum amount of content from
 available documents, and is less concerned with XML compliance than
 alternatives. Rather than rely on XML::Parser, it uses heuristics and good
 old-fashioned Perl regular expressions. It stores the data in a simple
 hash structure, and "aliases" certain tags so that when done, you can
 count on having the minimal data necessary for re-constructing a valid
 RSS file. This means you get the basic title, description, and link for a
 channel and its items.
 .
 This module extracts more usable links by parsing "scriptingNews" and
 "weblog" formats in addition to RDF & RSS. It also "sanitizes" the
 output for best results.
