=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/XML-RSSLite .*/XML-RSSLite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
