## libxml-rsslite-perl 0.17+dfsg

=== debian/changelog ===
libxml-rsslite-perl (0.17+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libxml-rsslite-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:52:30 +0000

libxml-rsslite-perl (0.17+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 0.17+dfsg.
  * Update poderrors.patch.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2022 00:31:29 +0100

libxml-rsslite-perl (0.15+dfsg-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:58:21 +0100
