=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-rsslite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-rsslite-perl.git
 Homepage: https://metacpan.org/release/XML-RSSLite
+Rules-Requires-Root: no
 
 Package: libxml-rsslite-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: lightweight, "relaxed" RSS (and XML-ish) parser
  XML::RSSLite attempts to extract the maximum amount of content from
  available documents, and is less concerned with XML compliance than
