=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/XML-RSSLite .*/XML-RSSLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
